Security Issue with phpmyadmin in XAMPP 7.2.1

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Security Issue with phpmyadmin in XAMPP 7.2.1

Postby nom3d » 25. January 2018 20:02

Security Issue with phpmyadmin in XAMPP 7.2.1
https://stackoverflow.com/questions/48437433/security-issue-with-phpmyadmin-4-7-4-bundled-with-xampp
nom3d
 
Posts: 3
Joined: 21. January 2018 19:55
XAMPP version: 7.2.1
Operating System: Windows 7

Re: Security Issue with phpmyadmin in XAMPP 7.2.1

Postby Nobbie » 25. January 2018 20:08

Thats neiher an issue with Xampp, nor phpmyadmin, its a (typical) issue with WordPress Plugins. Phpmyadmin is only one of many target folders, but the trojan comes with WordPress. You wont change anything with different Phpmyadmin or different Apache or different Xampp.

Additionally, Xampp must not be used online, its designed for local development only. Also PhpMyAdmin CANNOT called from somewhere different than localhost. All this means, that an idiot did use Xampp Online AND also removed the protection of PhpMyAdmin. And now this idiot asks in stackoverflow who can help him.
Nobbie
 
Posts: 10145
Joined: 09. March 2008 13:04


Return to XAMPP for Windows

Who is online

Users browsing this forum: No registered users and 53 guests